» Ubuntu » Packages » precise (12.04LTS) » Source » net » ifenslave-2.6
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]

Source Package: ifenslave-2.6 (1.1.0-19ubuntu5)

Links for ifenslave-2.6

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Guus Sliepen

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
ifenslave-2.6
Attach and detach slave interfaces to a bonding device

Other Packages Related to ifenslave-2.6

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 7.0.0)
    helper programs for debian/rules

Download ifenslave-2.6

FileSize (in kB)MD5 checksum
ifenslave-2.6_1.1.0-19ubuntu5.dsc 1.8 kB efb826275cef996425d2152d6f3a3938
ifenslave-2.6_1.1.0.orig.tar.gz 7.8 kB 56126cd1013cefe0ce6f81613e677bdd
ifenslave-2.6_1.1.0-19ubuntu5.debian.tar.gz 13.4 kB 86346b2b6e5e02f3c6cb55b3c6fe05d2